Fehlermeldung bei Safari -> SIMBL

Dieses Thema im Forum "Software" wurde erstellt von danilatore, 2. Dezember 2005.

  1. danilatore

    danilatore Moderatore Mitarbeiter

    guten morgen liebe leute,
    wie bekomme ich diese fehlermeldung weg? :confused:


    "Safari 2.0.2 (v416.12) has not been tested with the plugin PithHelmet 2.6.1 (v70). As a precaution, it has not been loaded. Please contact the plugin developer for further information."
     

    Anhänge:

  2. Lila55

    Lila55 New Member

    Hier habe ich gerade das gelesen:

    Comment by Miles
    : Just close Safari, uninstall PithHelmet (command-F, and trash all items related to it ) and reinstall it. Curiously enough, it works again. I don't know why, but it does for me. (11/9/2005, Version: 2.6.2)

    Vielleicht hilfts?
     
  3. danilatore

    danilatore Moderatore Mitarbeiter

    :embar:

    jetzt nach dem PH update kommt die fehlermeldung nicht mehr.

    man sollte halt mal updaten. :)
     

Diese Seite empfehlen